avr-libc (1:2.0.0+Atmel3.6.2-1.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1:2.0.0+Atmel3.6.2-1 < 1:2.0.0+Atmel3.6.2-1.1.

Package: [Main page]